@media (min-width: 1200px) {
	.container {
		width: 1180px;
		max-width: 100%;
	}
}

@media (max-width: 1024px) {
	.table td, .table th{
		padding: .25rem;
		font-size: 14px;
	}
	.table td h1, .table th h1{
		font-size: 24px !important;
	}
	.table td h2, .table th h2{
		font-size: 20px !important;
	}	
	.table td h3, .table th h3, .table td h4, .table th h4, .table td h5, .table th h5, .table td h6, .table th h6{
		font-size: 18px !important;
	}		
	.header_menu li{
		padding-left: 1rem;
		padding-right: 1rem;
	}	
	header .navbar-brand > img{
		height: 100px;
		width: auto;
		margin: 0.4rem 0;
	}
	.application-link{
		display: none;
	}
	.cloud_tag_1{
		font-size: 35px;
	}

	.cloud_tag_2{
		font-size: 40px;
	}

	.cloud_tag_3{
		font-size: 46px;
	}

	.cloud_tag_4{
		font-size: 52px;
	}

	.cloud_tag_5{
		font-size: 40px;
	}

	.cloud_tag_6{
		font-size: 26px;
	}

	.cloud_tag_7{
		font-size: 26px;
	}

	.cloud_tag_8{
		font-size: 16px;
	}

	.cloud_tag_9{
		font-size: 48px;
	}

	.cloud_tag_10{
		font-size: 40px;
	}

	.cloud_tag_11{
		font-size: 42px;
	}

	.cloud_tag_12{
		font-size: 40px;
	}

	.cloud_tag_13{
		font-size: 42px;
	}

	.cloud_tag_14{
		font-size: 32px;
	}

	.cloud_tag_15{
		font-size: 33px;
	}

	.cloud_tag_16{
		font-size: 41px;
	}
}

@media (max-width: 992px) {
	.club_card h2{
		font-size: 48px;
	}
	.commission-card h3.big_font{
		font-size: 30px;
	}
	.go_top{
		width: 30px;
		height: 30px;
		font-size: 22px;
		line-height: 30px;
	}
	.contact-item{
		min-height: auto;
	}
	aside .btn-primary{
		font-size: 14px;
	}
	.title-box h1{
		font-size: 30px;
	}
	.how-entrance-card{
		min-height: auto;
	}
	.section-home-slider h2{
		max-width: 100%;
	}
	.whited_menu .whited_menu_container{
		padding: 2rem 2rem 4rem 2rem;
	}	
	.list-marker, .socials .nav-link img{
		filter: brightness(0) invert(1);
	}

	body{
		padding-top: 60px;
	}
	header .navbar-brand > img{
		height: 50px;
	}
	.section-home-slider h2{
		font-size: 30px; 
	}
	.home-news-box .news-card a{
		font-size: 15px;
	}
	.max-90{
		width: 80%;
		max-width: 220px;
	}
	.promo-card p{
		max-width: 100%;
	}
	.footer-search-form{
		margin-top: 1rem;
	}
	.percent_100_img{
		width: 50%;
	}
	.phone-box > a.d-block{
		font-size: 22px;
	}
	.sells > div{
		padding: 15px 20px;
	}
	.migration-card{
		min-height: 220px;
	}
	.navbar-brand{
		padding-top: 0;
		padding-bottom: 0;
	}
}

@media (max-width: 767px) {
	#programTab.elements_6 li{
		width: 50%;
	}
	#sheduleTab li{
		margin: 1rem 0;
		width: 100%;
	}	
	.history_card{
		min-height: auto;
	}
	.price-card h3{
		min-height: auto;
	}
	.contact-items.d-flex .contact-item{
		width: 100%;
	}
	#stateTab li, #programTab li, .how-entrancelist div, #howTab li{
		width: calc(50% - 7px);
	}
	.cloud_tags{
		margin: 1rem auto;
	}
}

@media (max-width: 620px) {
	/*
	.section-commission table, .section-commission thead, .section-commission tbody, .section-commission th, .section-commission tr{
		border: none !important;
	}
	.section-commission td{
		width: 100% !important;
		display: block !important;
		margin: 0.5rem 0 !important;
		height: auto !important;
	}
	*/
	.migration-card{
		min-height: auto;
	}
	.percent_100_img{
		width: 75%;
	}	
	footer .nav.uppercase .nav-link{
		font-size: 13px;
	}
	aside{
		position: relative;
		top: auto;
	}
	aside .btn-primary{
		font-size: 16px;
	}	
}

@media (max-width: 520px) {
	.whited_menu .whited_menu_container{
		width: 320px;
	}
}

@media (max-width: 320px) {
	footer .nav .nav-link{
		font-size: 12px;
		margin: 4px 0;
	}
	.footer-social-icon{
		max-width: 50px;
	}
	.social-counters h3{
		font-size: 28px;
	}
	.social-counters p{
		font-size: 14px;
	}	
	.social-counters .btn{
		font-size: 12px;
		padding: 6px 12px;
	}
	.whited_menu .whited_menu_container{
		width: 100%;
	}	
	#stateTab li, #programTab li, .how-entrancelist div, #howTab li{
		width: 100%;
	}	
}